from setuptools import setup, find_packages

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setup(
    name='climate_risk',
    version='0.0.2',
    author='Ginni Berti-Mei',
    author_email='ginevra.berti.mei@nbim.no',
    description='Package for Climate Risk Analytics.',
    long_description=long_description,
    long_description_content_type="text/markdown",
    url='https://github.com/NBIM/climate_risk',
    packages=find_packages(),
    install_requires=['snowflake-connector-python[secure-local-storage,pandas]==2.7.6'],
)
